/* Type */

html {
  font-size: 100%;
} /*16px*/

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background: #fff;
  color: #181818;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  line-height: 2.25;
}

p {
  margin-bottom: 1rem;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Zilla Slab", serif;
  font-weight: 300;
  line-height: 1.3;
  margin: 3rem 0 1.38rem;
}

h1 {
  font-size: 4.209rem;
  margin-top: 0;
}

h2 {
  font-size: 3.157rem;
}

h3 {
  font-size: 2.369rem;
}

h4 {
  font-size: 1.777rem;
}

h5 {
  font-size: 1.333rem;
}

small {
  font-size: 0.75rem;
}

pre {
  line-height: 1.5;
}

code {
  font-family: "Source Code Pro", monospace;
  font-size: 0.91rem;
  font-weight: 400;
  color: #cf4f84;
}

strong {
  font-weight: 500;
}

a {
  color: #181818;
  text-decoration-color: #02bdde;
  text-underline-offset: 0.2em;
  text-decoration-thickness: 0.1em;
  transition: 0.25s;
}

a:hover {
  color: #02bdde;
}

::selection {
  background: #c8e6fd;
  text-shadow: none;
}

/* Containers */

header {
  margin: 2em 1em 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

header h1 {
  margin-bottom: 0.5rem;
  margin-right: 3rem;
}

header h1 a {
  text-indent: -9999rem;
  display: block;
  width: 14.11rem;
  height: 2.97rem;
  background: url(logo.svg) no-repeat;
}

nav {
  flex: 1 1;
}

nav ul {
  display: flex;
  justify-content: space-between;
  /* flex-wrap: nowrap; */
  margin-top: 0.5rem;
  margin-bottom: -1em;
  max-width: 23rem;
}

nav li {
  font-size: 0.86rem;
  overflow-wrap: break-word;
  white-space: nowrap;
  text-transform: uppercase;
}

nav li {
  margin-left: 0.5em;
}

nav li:first-of-type {
  margin-left: 0;
}

nav a {
  color: #181818;
  text-decoration: none;
  font-weight: 500;
}

article {
  flex: 1;
  margin: 0 1em 2em;
}

article img {
  width: 100%;
  height: auto;
}

article:not(:last-of-type) {
  margin-bottom: -1em;
}

footer a {
  display: inline-block;
  border-radius: 0.2em;
  background: #029bb6;
  padding: 0 0.8em;
  color: #fff;
  text-decoration: none;
  transition: 0.25s;
  text-transform: uppercase;
  font-size: 0.86rem;
}

footer a:hover {
  background: #02bdde;
  color: #fff;
}

footer ul {
  padding: 0;
}

article > footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

article > footer p {
  margin-right: 1em;
}

article > footer li {
  display: inline-flex;
  line-height: 2em;
}

article > footer a {
  background-color: #9ba9aa;
}

article > footer a:hover {
  background-color: #7e898a;
}

article > footer h4 {
  display: none;
}

article > footer p {
  font-style: italic;
  display: inline-flex;
  justify-content: left;
}

body > footer {
  margin: 0 0;
  background: url(line.svg) repeat-x;
  background-color: #fafbfa;
  background-size: 0.8em;
  padding-bottom: 2rem;
}

body > footer img {
  width: 0.9em;
  height: 0.9em;
  margin-right: 0.3em;
  position: relative;
  top: -0.1em;
}

body > footer section {
  margin: 0 1em;
}

body > footer li {
  display: inline-block;
  margin-bottom: 0.5rem;
  line-height: 2em;
}

@media only screen and (min-width: 735px) {
  html {
    font-size: 109.375%;
  } /*17.5px*/

  header {
    margin: 3em auto 0;
    width: 700px;
  }

  article {
    margin: 0 auto 2em;
    width: 700px;
  }

  body > footer {
    display: flex;
    justify-content: center;
  }

  body footer section:first-of-type {
    width: 455px;
    margin: 0 1em 0 0;
  }

  body footer section:last-of-type {
    width: 227.5px;
    text-align: right;
    margin: 0 0;
  }

  body > footer li {
    display: block;
  }
}
